Google, Eski Android Sürümleri İçin Desteğini Kesiyor

Google, eski Android sürümleri için desteğini kesiyor

Google, eski Android sürümleri için desteğini kesiyor

Google, Android 2.3.7 (Gingerbread) ve altındaki sürüme sahip kişiler için e-posta göndermeye başladı. Bu Android sistemine sahip kullanıcılar, Eylül sonundan itibaren Google hesaplarına giriş yapamayacak.

Google, artık eski android sürümlerini kullanan cihazlar üzerinden Gmail gibi uygulamalara giriş yapılamayacağını duyurdu. Bunlar, 2.3.7 (Gingerbread) ve daha öncekileri sürümler.

Android 2.3.7 ve altındaki versiyonları kullanan kullanıcılar, 27 Eylül itibariyle Google uygulamalarında giriş yapma sorunuyla karşı karşılaşacak ve bu sebeple söz konusu hizmetlerden mahrum kalacak.

Giriş yapılmak istendiğinde kullanıcı adı ve şifre hatalarıyla karşılaşılabileceği söyleniyor. Uygulama deneyimini sunmayacak olsa da Android sürümlerinden birini kullanıyorsanız ve Gmail gibi servislere ulaşmanız gerekiyorsa tarayıcı üzerinden hesabınıza giriş yapabileceksiniz.

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir